.section {
	text-align: center;

	h3 {
		margin-bottom: 5.00rem;
	}
}

.container {
	width: 100%;
	max-width: $sizing-site-max-width;
	margin: 0 auto;

	@media (max-width: $sizing-breakpoint-m) {
		flex-direction: column;
	}
}

.faqItem {
	&:first-child {
		margin-top: 0;
	}

	&:last-child {
		margin-bottom: 0;
	}
}

.leftColumn {
	margin-right: 1.00rem;

	@media (max-width: $sizing-breakpoint-m) {
		margin: 0;
	}
}

.rightColumn {
	margin-left: 1.00rem;

	@media (max-width: $sizing-breakpoint-m) {
		margin: 0;
		margin-top: 2.00rem;
	}
}
